/* フッタのレコメンド ---------------------------------------  */
.recommend ul{
	margin: 0px;
	padding: 0px;
}

.recommend{
        height: 160px;
}

.recommend li{
	line-height: 16px;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background:url(/contents/common/img/ar_og.gif) no-repeat;
	list-style-type: none;
	top: 3px;
}

.box {
 width:477px;
 height:160px;
 margin:0px;
 padding-left:0px;
 overflow: auto;
 background-color: #FFFFFF;
}

/* メルマガ募集---------------------------------------------------- */
.bnr_mail { 
    text-align: center;
	margin-top:30px;
    }
.bnr_mail img{ margin-bottom: 7px;}